/* FIX SPACING BETWEEN DIV BOTTOM AND BORDER OF FINDSCHOOL IN IE*/

#findschool {

font-size:11px;
width:auto;
padding:0px 0px 0px 8px;
background:#4f967a;
color:#e4f9f1;
}

div#left div#findschool{
margin:0px 1px 0px 1px;
}

div#findschool div.top{
display:none;
}

div#findschool div.bottom{
display:none;
}

#findschool .box{
clear:left;
margin:5px 5px 5px 9px;
width:80px;
background:#FFF;
border:1px solid #c3d1da;

}

/* GO */
#findschool .button{
color:#FFF;
font-size:11px;
font-weight:bold;
margin:0;
padding:2px 0px 2px 0px;
width:36px;
height: 20px;
cursor:pointer;
background:#4fb88f;
border:1px solid #d6ece3;
}

/* Find School Title */
#findschool h3{
margin:4px 0 0 0;
height:26px;
border:0px;
padding:7px 0 0 7px;
font-size:12px;
font-weight:bold;
color:#e4f9f1;
background:transparent;
}

/* for the OR */
#findschool div.or{
display:inline;
font-size:18px;
margin:0px;
}

#findschool p{
padding:0 0 0 4px;
margin:2px 0 2px 3px;
}

#findschool a:link, #findschool a:visited {
color:#d1ffed;
}

#findschool a:hover{
text-decoration:underline;
}

#findschool .error{
padding:5px 10px 5px 10px;
margin:0;
font-size:14px;
font-weight:bold;
color:#FF0000;
}